body{
    color:#000000;
    font-size:x-small;
    margin:0px;
    padding:0px;
scrollbar-base-color:#ffffff;
scrollbar-track-color:#FFFFFF; 
scrollbar-arrow-color:#000000; 
scrollbar-highlight-color:#000000; 
scrollbar-shadow-color:#000000; 
scrollbar-3dlight-color:#FFFFFF; 
scrollbar-darkshadow-color:#FFFFFF}


    font-family:Verdana;
    line-height:20px;
    letter-spacing:0px;
}

img{border:0px;}
hr{ color: #000000;
	border-style: dashed;
	width: 100%;
	height: 1px;}

br{letter-spacing:normal}

textarea, input{border:1px solid #cccccc;background:transparent;color:#666666;}

a{color:#333333;text-decoration:none;}
a:active,visited{color:#333333;text-decoration:none;}
a:hover{color:#ffffff;}

.menu{
    background-image:url('img/midashi.gif');
    background-repeat:no-repeat;
    color:#ffffff;

    height:30px;
    margin:10px 0px;
    padding:7px 30px;
}

.text{padding:10px 40px;width:95%;}

.text2{
    width:95%;
    margin:5px 0px;
    padding:0px 0px;
    text-align:right;
    border-bottom:1px solid #000000;

}

.text3{padding:10px 20px;width:95%;}
.text4{padding:10px 37px;width:95%;}
.up{color:#cc0000;
    font-weight: bold ;
}

h1{
    margin:5px 10px;
    font-size:13px;
    border-bottom:1px dotted #000000;
    font-weight:normal;
}
